[package]
name = "ygg_driver_net_igbe"
version = "0.1.0"
edition = "2024"

[dependencies]
device-api.workspace = true
yggdrasil-abi.workspace = true
libk-mm.workspace = true
libk-util.workspace = true
libk.workspace = true

ygg_driver_pci.path = "../../bus/pci"
ygg_driver_net_core.path = "../core"

log.workspace = true
futures-util.workspace = true
tock-registers.workspace = true
